Subject: Re: bug#61568: Problems using reftex from Org mode's latex blocks

From: Arash Esbati <[email-masked]>
Date: Tue, 05 Mar 2024 10:40:41 +0100

[email-masked] writes:

> Tassilo Horn writes on Fri 17 Feb 2023 12:50:
>
>  > Ah, indeed, after writing to a file, it seems the org-binding C-c '
>  > is gone (and also the header line explaining the bindings).
>  > However, I was able to take over my edits by manually doing M-x
>  > org-edit-src-exit RET.  Not very comfortable but should do the
>  > trick for the time being.
>
> Indeed.  I would never have thought about that by myself.  Thank you. 

It seems we have a working solution, therefore I'm closing this report.

Best, Arash